@import url(https://fonts.googleapis.com/css?family=Anonymous+Pro);

html {
      min-height: 100%;
      overflow: ;
}

body {
      height: calc(100vh - 8em);
      padding: ;
      color: rgba(255, 255, 255, 0.75);
      font-family: 'Anonymous Pro', monospace;
      background-color: rgb(0, 0, 0);
}

#loader {height: 100vh;}
.line {
      position: relative;
      top: 50%;

      left: ;
      width: 17em;
      margin: 0 auto;
      border-right: 2px solid rgba(255, 255, 255, 0.75);
      font-size: 180%;
      text-align: center;
      white-space: nowrap;
      overflow: hidden;transform: translateY(-50%);
}

/*Animation*/

.anim-typewriter {
      animation: typewriter 4s steps(40) 1s 1 normal both,
      blinkTextCursor 500ms steps(40) infinite normal;

}

@keyframes typewriter {
      from {
            width: 0;
      }
      to {
            width: 17em;
      }
}

@keyframes blinkTextCursor {
      from {
            border-right-color: rgba(255, 255, 255, 0.75);
      }
      to {
            border-right-color: transparent;
      }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 }
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom {
  from{ bottom:-100px; opacity:0 }
  to{ bottom:0; opacity:1 }
}

@media screen and (max-width: 992px) {
 
  .line {
    font-size: 120%;
  }



}
